# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = libreoffice-fresh-da
pkgbase = libreoffice-fresh-i18n
pkgver = 7.0.2-1
pkgdesc = Danish language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1602178519
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 23754461
arch = any
license = LGPL
conflict = libreoffice-da
provides = libreoffice-da
depend = libreoffice-fresh
